.voImage, .voWidget
{
	margin: 0;
}
.voImage img
{
    display: block;
}
.voImage.border, .voWidget.border
{
	
}
.voImage.border img
{ 
    display: block;
    width: 100%;
    height: auto;
    border: 1px solid #353A40;
    /* padding: 5px; */
}
.voImage .caption, .voWidget .caption
{
	color: #6F7780;
}
.voImage.left, .voWidget.left
{
	float: left;
	margin-right: 15px;
}
.voImage.right, .voWidget.right
{
	float: right;
	margin-left: 15px;
	margin-right: 0;
}
.voImage.center, .voWidget.center
{
	display: block;
	margin: 0 auto;
}
.voImage.fill, .voWidget.fill
{
	display: block;
	margin: 0;
	width: 100%;
	max-width: none !important;
}
.voImage.fill img, .voWidget.fill img
{
	display: block;
	width: 100% !important;
	height: auto !important;
}
.voImage .credit, .voWidget .credit
{
	text-align: right;
}
.voImage .caption, .voWidget .caption
{
	font-size: 10px;
}
#tinymce .voImage .caption, #tinymce .voWidget .caption
{
	min-height: 15px;
	background: #EFF3F6;
	cursor: text;
	padding: 6px;
}
